Package twisted :: Package spread :: Package ui :: Module gtk2util :: Class GladeKeeper

[show private | hide private]
[frames | no frames]

## Class GladeKeeper

Known Subclasses:
  `ManholeWindow`, `LoginDialog`

Method Summary
| `__init__(self)`
| `_setWidgets(self)`

Class Variable Summary
str | `gladefile` - The file in which the glade GUI definition is kept.
list of strings | `_widgets` - Widgets that should be attached to me as attributes.

Class Variable Details

### gladefile

The file in which the glade GUI definition is kept.

  Type:
    str
  Value:

        None

### _widgets

Widgets that should be attached to me as attributes.

  Type:
    list of strings
  Value:

        ()

Generated by Epydoc 1.1 on Sat Feb 15 21:19:25 2003 | http://epydoc.sf.net